<?php
	$data = file_get_contents('./data.json');
	$json = json_decode($data, TRUE); //TRUE = mode associatif, avec des Array[]

	/* Clés, valeurs du tableau ? */
	//print_r($json);
	//die;
		
	echo "<h1>" . $json["prenom"] . " " . $json["nom"] . " <small> (" . $json["age"] . " ans)</small></h1>";
	echo "<h3>" . $json["email"] . "</h3>";
	echo "<li>" . "Rue : " . $json["adresse"]["rue"] . " (" . $json["adresse"]["pays"] . ")" . "</li>";
	echo "<li>" . "Avatar 1 : " . $json["photos_perso"][0] . "</li>";
?> 
